<html>

<head>
	<meta content="text/html;charset=utf-8" http-equiv="Content-Type">
	<meta content="utf-8" http-equiv="encoding">
	<link rel="stylesheet" href="bootstrap-3.3.7/css/bootstrap.min.css">
	<link rel="stylesheet" href="bootstrap-3.3.7/css/bootstrap-theme.min.css">
	<link rel="stylesheet" href="index.css">
	<meta charset="ISO-8859-1">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <link rel="stylesheet" href="trangchu.css">
    <link rel="stylesheet" href="danhmucsanpham.css">
    <link rel="stylesheet" href="gioithieu.css">
</head>

<body style="background-color: #f3f3f3;">
	<div id="mainDiv">
		<div class="mainnav">
			<div class="tab">
				<button class="tablinks" onclick="openCity(event, 'batdongsan')">Bất Động Sản</button>
				<button class="tablinks" onclick="openCity(event, 'tuthien')">Từ Thiện</button>
				<button class="tablinks" onclick="openCity(event, 'doanhnghiep')">Doanh Nghiệp</button>
				<button class="tablinks" onclick="openCity(event, 'truonghoc')">Trường Học</button>
			</div>

		</div>
		

		<div id="batdongsan" class="tabcontent">
			<div class="background-realEstate">
				<div class="container-fluid form-estate-img">
					<img src="/gioithieu/estate-04.png" class="img-large-intro">
					<!-- <div class="img-large-text">ANTTECH <br /> Vì một cuộc sống tốt đẹp hơn <br />cho người Việt</div> -->
				</div>
				<div class="container-fluid" style="background-color: white;">
					<div class="container form-wrap">
		
						<div class="form-announce">
							<h4 class="estate-head">GIỚI THIỆU CHUNG</h4>
							<p style="text-align: center;">
								<img src="/gioithieu/line-02.png">
							</p>
							<br />
							<div>
								<div class="announce-business--left">
									<img src="/gioithieu/chung-04.jpg"
										class="img-small-head">
								</div>
								<div class="announce-business--text">
									<p>Tại nơi giao thoa của dòng chảy đô thị hiện đại, trên con đường “huyết mạch” Phạm Hùng –
										tuyến giao thông trung tâm của khu vực phía Tây thành phố, chúng tôi kiến tạo một khu
										căn hộ lý tưởng – Vinhomes West Point – nơi bạn và gia đình sẽ an cư lạc nghiệp, khởi
										đầu cho một cuộc sống mới phồn vinh và thăng hoa.<br />
										Vinhomes West Point tọa lạc tại khu vực được coi là “đất Vàng” còn sót lại tại nút giao
										Phạm Hùng – Đỗ Đức Dục, thuộc quận Nam Từ Liêm, thành phố Hà Nội. Vị trí Vinhomes West
										Point tiếp giáp với hàng loạt các tuyến đường huyết mạch của thành phố như vành đai 3,
										đường cao tốc trên không,.. gần các tuyến phố lớn như Trần Duy Hưng, Khuất Duy Tiến, Đại
										lộ Thăng Long tạo nên một mạng lưới giao thông hình bàn cờ vô cùng thuận lợi trong việc
										kết nối và di chuyển vào trong nội thành cũng như tới các khu vực ngoại thành.<br />
										Vinhomes West Point tọa lạc tại khu vực được coi là “đất Vàng” còn sót lại tại nút giao
										Phạm Hùng – Đỗ Đức Dục, thuộc quận Nam Từ Liêm, thành phố Hà Nội. Vị trí Vinhomes West
										Point tiếp giáp với hàng loạt các tuyến đường huyết mạch của thành phố như vành đai 3,
										đường cao tốc trên không,.. gần các tuyến phố lớn như Trần Duy Hưng, Khuất Duy Tiến, Đại
										lộ Thăng Long tạo nên một mạng lưới giao thông hình bàn cờ vô cùng thuận lợi trong việc
										kết nối và di chuyển vào trong nội thành cũng như tới các khu vực ngoại thành.
									</p>
								</div>
							</div>
						</div>
						<div class="form-announce">
							<h4 class="estate-head">CÁC DỰ ÁN TIÊU BIỂU</h4>
							<p style="text-align: center;">
								<img src="/gioithieu/line-02.png">
							</p>
							<br />
							<div class="display-flex" style="overflow: auto;">
								<div class=" estate-project">
									<img src="/gioithieu/tieubieu-01.png"
										class="img-estate--project">
									<div>
										<p class="estate-project--strong"><strong>Vinhomes Royal City</strong></p>
										<p>Tổng diện tích : 280,69ha</p>
										<p>Chủ đầu tư : Tập đoàn ANTTECH</p>
										<p>Thời gian bàn giao dự kiến : Năm 2020</p>
										<p>Mật độ thoáng : 2ha/tòa</p>
									</div>
								</div>
								<div class=" estate-project">
									<img src="/gioithieu/tieubieu-02.png"
										class="img-estate--project">
									<div>
										<p class="estate-project--strong"><strong>Pan Pacific Hanoi</strong></p>
										<p>Tổng diện tích : 280,69ha</p>
										<p>Chủ đầu tư : Tập đoàn ANTTECH</p>
										<p>Thời gian bàn giao dự kiến : Năm 2020</p>
										<p>Mật độ thoáng : 2ha/tòa</p>
									</div>
								</div>
								<div class=" estate-project">
									<img src="/gioithieu/tieubieu-03.png"
										class="img-estate--project">
									<div>
										<p class="estate-project--strong"><strong>InterContinental WestLake</strong></p>
										<p>Tổng diện tích : 280,69ha</p>
										<p>Chủ đầu tư : Tập đoàn ANTTECH</p>
										<p>Thời gian bàn giao dự kiến : Năm 2020</p>
										<p>Mật độ thoáng : 2ha/tòa</p>
									</div>
								</div>
								<div class=" estate-project">
									<img src="/gioithieu/tieubieu-04.png"
										class="img-estate--project">
									<div>
										<p class="estate-project--strong"><strong>JW Marriott Hotel Hanoi</strong></p>
										<p>Tổng diện tích : 280,69ha</p>
										<p>Chủ đầu tư : Tập đoàn ANTTECH</p>
										<p>Thời gian bàn giao dự kiến : Năm 2020</p>
										<p>Mật độ thoáng : 2ha/tòa</p>
									</div>
								</div>
							</div>
							<div class="form-announce">
								<h4 class="estate-head">TIN TỨC THỊ TRƯỜNG</h4>
								<p style="text-align: center;">
									<img src="/gioithieu/line-02.png">
								</p>
								<br />
		
								<div class="form-active-body">
									<div class="announce-body">
										<div class="col-sm-04 form-activity">
											<a>
												<img src="/gioithieu/thitruong-01.jpg"
													class="img-small--school">
												<h4 class="activity-head">Chủ tịch HĐQT Lê Viết Hải khẳng định: Không bị bán
													giải chấp cổ
													phiếu
												</h4>
											</a>
											<p>Năm 1986, chính sách mới của Đại hội Đảng VI đã gợi mở, khuyến khích các thành
												phần kinh tế
												phát
												triển, giải phóng năng lực sản xuất của xã hội để mở đường cho phát triển sản
												xuất. DELTA là
												một
												trong các doanh nghiệp tư nhân đầu tiên của Việt nam ra đời từ chủ trương đổi
												mới này.</p>
										</div>
										<div class="col-sm-04 form-activity">
											<a>
												<img src="/gioithieu/thitruong-02.jpg"
													class="img-small--school">
												<h4 class="activity-head">Tập đoàn ANTTECH đăng ký mua 10 triệu cổ phiếu quỹ
												</h4>
											</a>
											<p>Năm 1986, chính sách mới của Đại hội Đảng VI đã gợi mở, khuyến khích các thành
												phần kinh tế
												phát
												triển, giải phóng năng lực sản xuất của xã hội để mở đường cho phát triển sản
												xuất. DELTA là
												một
												trong các doanh nghiệp tư nhân đầu tiên của Việt nam ra đời từ chủ trương đổi
												mới này.</p>
										</div>
										<div class="col-sm-04 form-activity">
											<a>
												<img src="/gioithieu/thitruong-01.jpg"
													class="img-small--school">
												<h4 class="activity-head">Chủ tịch HĐQT Lê Viết Hải khẳng định: Không bị bán
													giải chấp cổ
													phiếu
												</h4>
											</a>
											<p>Năm 1986, chính sách mới của Đại hội Đảng VI đã gợi mở, khuyến khích các thành
												phần kinh tế
												phát
												triển, giải phóng năng lực sản xuất của xã hội để mở đường cho phát triển sản
												xuất. DELTA là
												một
												trong các doanh nghiệp tư nhân đầu tiên của Việt nam ra đời từ chủ trương đổi
												mới này.</p>
										</div>
									</div>
								</div>
								<div class="form-active-body">
									<div class="announce-body">
										<div class="col-sm-04 form-activity">
											<a>
												<img src="/gioithieu/thitruong-04.jpg"
													class="img-small--school">
												<h4 class="activity-head">Chủ tịch HĐQT Lê Viết Hải khẳng định: Không bị bán
													giải chấp cổ
													phiếu
												</h4>
											</a>
											<p>Năm 1986, chính sách mới của Đại hội Đảng VI đã gợi mở, khuyến khích các thành
												phần kinh tế
												phát
												triển, giải phóng năng lực sản xuất của xã hội để mở đường cho phát triển sản
												xuất. DELTA là
												một
												trong các doanh nghiệp tư nhân đầu tiên của Việt nam ra đời từ chủ trương đổi
												mới này.</p>
										</div>
										<div class="col-sm-04 form-activity">
											<a>
												<img src="/gioithieu/thitruong-01.jpg"
													class="img-small--school">
												<h4 class="activity-head">Tập đoàn ANTTECH đăng ký mua 10 triệu cổ phiếu quỹ
												</h4>
											</a>
											<p>Năm 1986, chính sách mới của Đại hội Đảng VI đã gợi mở, khuyến khích các thành
												phần kinh tế
												phát
												triển, giải phóng năng lực sản xuất của xã hội để mở đường cho phát triển sản
												xuất. DELTA là
												một
												trong các doanh nghiệp tư nhân đầu tiên của Việt nam ra đời từ chủ trương đổi
												mới này.</p>
										</div>
										<div class="col-sm-04 form-activity">
											<a>
												<img src="/gioithieu/thitruong-05.jpg"
													class="img-small--school">
												<h4 class="activity-head">Chủ tịch HĐQT Lê Viết Hải khẳng định: Không bị bán
													giải chấp cổ
													phiếu
												</h4>
											</a>
											<p>Năm 1986, chính sách mới của Đại hội Đảng VI đã gợi mở, khuyến khích các thành
												phần kinh tế
												phát
												triển, giải phóng năng lực sản xuất của xã hội để mở đường cho phát triển sản
												xuất. DELTA là
												một
												trong các doanh nghiệp tư nhân đầu tiên của Việt nam ra đời từ chủ trương đổi
												mới này.</p>
										</div>
									</div>
		
								</div>
								<div class="active-seemore"><a href="#"><i class="fa fa-long-arrow-right"
											aria-hidden="true"></i>
										Xem thêm</a></div>
							</div>
						</div>
						<div class="form-announce bg-parttern">
							<h4 class="estate-head">BAN LÃNH ĐẠO</h4>
							<p style="text-align: center;">
								<img src="/gioithieu/line-02.png">
							</p>
							<br />
							<div class="announce-body">
								<div class="founder-body-left">
									<img src="/gioithieu/lanhdao-01.jpg"
										class="img-small-founder">
								</div>
								<div class="founder-body-right">
									<div class="display-flex">
										<span class="flex-spacer">
											<hr /></span>
										<p class="founder-text">Chủ tịch <span class="founder-text-highlight">Nguyễn Anh
												Tuấn</span>
										</p>
										<span class="flex-spacer">
											<hr /></span>
									</div>
									<p>Thầy giáo của nhiều thế hệ kỹ sư, nhà doanh nhân có hơn 30 năm kinh nghiệm trong
										ngành
										xây
										dựng.
										Năm 1975, sau khi tốt nghiệp thạc sĩ chuyên ngành kỹ thuật xây dựng từ Đại học
										Kharcop,
										Liên
										bang Xô Viết, ông Trần Nhật Thành về nước làm giảng viên Trường Đại học Xây dựng Hà
										Nội,
										từng
										đảm trách chức vụ Giám đốc trung tâm nghiên cứu ứng dụng khoa học kỹ thuật xây dựng.
									</p>
									<p>Là nhà sáng lập của Công ty TNHH Tập đoàn Xây dựng DELTA, ông Trần Nhật Thành hiện
										giữ
										chức
										vụ
										Chủ tịch. Trong quá trình xây dựng và phát triển DELTA, ông Thành luôn là cánh chim
										đầu
										đàn
										dẫn
										bước Delta ngày một hoàn thiện và vững mạnh hơn.</p>
		
								</div>
							</div>
							<br />
							<div class="announce-body">
								<div class="founder-body-left">
									<img src="/gioithieu/lanhdao-02.jpg"
										class="img-small-founder">
								</div>
								<div class="founder-body-right">
									<div class="display-flex">
										<span class="flex-spacer">
											<hr /></span>
										<p class="founder-text">Tổng giám đốc <span class="founder-text-highlight">Vũ
												Văn
												Dũng</span></p>
										<span class="flex-spacer">
											<hr /></span>
									</div>
									<p>Thầy giáo của nhiều thế hệ kỹ sư, nhà doanh nhân có hơn 30 năm kinh nghiệm trong
										ngành
										xây
										dựng.
										Năm 1975, sau khi tốt nghiệp thạc sĩ chuyên ngành kỹ thuật xây dựng từ Đại học
										Kharcop,
										Liên
										bang Xô Viết, ông Trần Nhật Thành về nước làm giảng viên Trường Đại học Xây dựng Hà
										Nội,
										từng
										đảm trách chức vụ Giám đốc trung tâm nghiên cứu ứng dụng khoa học kỹ thuật xây dựng.
									</p>
									<p>Là nhà sáng lập của Công ty TNHH Tập đoàn Xây dựng DELTA, ông Trần Nhật Thành hiện
										giữ
										chức
										vụ
										Chủ tịch. Trong quá trình xây dựng và phát triển DELTA, ông Thành luôn là cánh chim
										đầu
										đàn
										dẫn
										bước Delta ngày một hoàn thiện và vững mạnh hơn.</p>
		
								</div>
							</div>
							<br />
							<div class="announce-body">
								<div class="founder-body-left">
									<img src="/gioithieu/lanhdao-03.jpg"
										class="img-small-founder">
								</div>
								<div class="founder-body-right">
									<div class="display-flex">
										<span class="flex-spacer">
											<hr /></span>
										<p class="founder-text">Cố Vấn Cao Cấp <span class="founder-text-highlight">Trần
												Nhật
												Thành</span></p>
										<span class="flex-spacer">
											<hr /></span>
									</div>
									<p>Thầy giáo của nhiều thế hệ kỹ sư, nhà doanh nhân có hơn 30 năm kinh nghiệm trong
										ngành
										xây
										dựng.
										Năm 1975, sau khi tốt nghiệp thạc sĩ chuyên ngành kỹ thuật xây dựng từ Đại học
										Kharcop,
										Liên
										bang Xô Viết, ông Trần Nhật Thành về nước làm giảng viên Trường Đại học Xây dựng Hà
										Nội,
										từng
										đảm trách chức vụ Giám đốc trung tâm nghiên cứu ứng dụng khoa học kỹ thuật xây dựng.
									</p>
									<p>Là nhà sáng lập của Công ty TNHH Tập đoàn Xây dựng DELTA, ông Trần Nhật Thành hiện
										giữ
										chức
										vụ
										Chủ tịch. Trong quá trình xây dựng và phát triển DELTA, ông Thành luôn là cánh chim
										đầu
										đàn
										dẫn
										bước Delta ngày một hoàn thiện và vững mạnh hơn.</p>
		
								</div>
							</div>
						</div>
						<div class="form-announce">
							<h4 class="estate-head">HÌNH ẢNH THỰC TẾ</h4>
							<p style="text-align: center;">
								<img src="/gioithieu/line-02.png">
							</p>
							<br />
		
							<div class="form-active-body">
								<div class="announce-body">
									<div class="col-sm-04 col-lg-4 form-activity">
										<a href="#" data-toggle="modal" data-target="#modalvideo01">
											<img src="/gioithieu/thitruong-03.jpg"
												class="img-small--school">
											<p class="estate-project--strong"><strong>Căn hộ Studio 31m² tại Vinhomes Smart
													City</strong></p>
											<p>Diện tích
												nhỏ gọn, đơn giản, tối ưu diện tích, giá trị căn hộ nhỏ nên dễ dàng sở
												hữu. Phù hợp với gia đình trẻ mới kết hôn, người độc thân hoặc các
												chuyên gia hay đến khu vực làm việc, ngoài ra căn hộ còn phù hợp với
												gia đình muốn sở hữu ngôi nhà thứ 2 ở một khu đô thị đẳng cấp
												Vinhomes để có thể nghỉ ngơi cuối tuần hoặc cho thuê mang lại tỷ suất
												lợi nhuận khá cao.
											</p>
										</a>
									</div>
									<div class="col-sm-04 col-lg-4 form-activity">
										<a href="#" data-toggle="modal" data-target="#modalvideo02">
											<img src="/gioithieu/thitruong-04.jpg"
												class="img-small--school">
												<p class="estate-project--strong"><strong>Căn hộ Studio 31m² tại Vinhomes Smart
													City</strong></p>
											<p>Diện tích
												nhỏ gọn, đơn giản, tối ưu diện tích, giá trị căn hộ nhỏ nên dễ dàng sở
												hữu. Phù hợp với gia đình trẻ mới kết hôn, người độc thân hoặc các
												chuyên gia hay đến khu vực làm việc, ngoài ra căn hộ còn phù hợp với
												gia đình muốn sở hữu ngôi nhà thứ 2 ở một khu đô thị đẳng cấp
												Vinhomes để có thể nghỉ ngơi cuối tuần hoặc cho thuê mang lại tỷ suất
												lợi nhuận khá cao.
											</p>
										</a>
									</div>
									<div class="col-sm-04 col-lg-4 form-activity">
										<a href="#" data-toggle="modal" data-target="#modalvideo03">
											<img src="/gioithieu/thitruong-05.jpg"
												class="img-small--school">
												<p class="estate-project--strong"><strong>Căn hộ Studio 31m² tại Vinhomes Smart
													City</strong></p>
											<p>Diện tích
												nhỏ gọn, đơn giản, tối ưu diện tích, giá trị căn hộ nhỏ nên dễ dàng sở
												hữu. Phù hợp với gia đình trẻ mới kết hôn, người độc thân hoặc các
												chuyên gia hay đến khu vực làm việc, ngoài ra căn hộ còn phù hợp với
												gia đình muốn sở hữu ngôi nhà thứ 2 ở một khu đô thị đẳng cấp
												Vinhomes để có thể nghỉ ngơi cuối tuần hoặc cho thuê mang lại tỷ suất
												lợi nhuận khá cao.
											</p>
										</a>
									</div>
		
								</div>
							</div>
							<div class="active-seemore"><a href="#"><i class="fa fa-long-arrow-right" aria-hidden="true"></i>
									Xem thêm</a></div>
		
							<div id="modalvideo01" class="modal" role="dialog">
								<div class="modal-dialog">
									<div class="modal-content">
										<div class="modal-body">
											<iframe class="video-activity" src="https://www.youtube.com/embed/fxt4yWK5vnY "
												frameborder="0" allow=" accelerometer; autoplay; encrypted-media; gyroscope;
												picture-in-picture" allowfullscreen></iframe>
										</div>
									</div>
								</div>
							</div>
							<div id="modalvideo02" class="modal" role="dialog">
								<div class="modal-dialog">
									<div class="modal-content">
										<div class="modal-body">
											<iframe class="video-activity" src="https://www.youtube.com/embed/YlGsuRAUdG8 "
												frameborder="0" allow=" accelerometer; autoplay; encrypted-media; gyroscope;
												picture-in-picture" allowfullscreen></iframe>
										</div>
									</div>
								</div>
							</div>
							<div id="modalvideo03" class="modal" role="dialog">
								<div class="modal-dialog">
									<div class="modal-content">
										<div class="modal-body">
											<iframe class="video-activity" src="https://www.youtube.com/embed/yoRUCnj_EGE "
												frameborder="0" allow=" accelerometer; autoplay; encrypted-media; gyroscope;
												picture-in-picture" allowfullscreen></iframe>
										</div>
									</div>
								</div>
							</div>
						</div>
					</div>
					<div id="hidden-lg" class="fix-bottom">
						<a href="#" class="fix-bottom-item main-color title mySidenav"><i class="fa fa-list-ul fa-lg"
								aria-hidden="true"></i> Danh
							mục</a> <a href="#" class="fix-bottom-item main-color">????</a> <a href="#"
							class="fix-bottom-item main-color"><i class="fa fa-user fa-lg" aria-hidden="true"></i>Người
							dùng</a>
						<a href="#" class="fix-bottom-item main-color"><i class="fa fa-search fa-lg" aria-hidden="true"></i>Tìm
							kiếm</a>
					</div>
					<div id="mySidenav" class="sidenav">
						<div class="bg-header">
							<div class="display-flex">
								<a href="/"> <img src="/trangchu/u3 - Copy.png"
										class="img-responsive img-align">
								</a> <label class="brand-name">ANT Technology and Service</label>
							</div>
						</div>
						<a href="/" class="head-filter">Trang Chủ</a>
						<a class="head-filter" type="button" data-toggle="collapse" data-target="#detail-filter-03">Danh
							Mục Ngàng Hàng</a>
						<div id="detail-filter-03" class="collapse collapse-filter">
							<h4><a href="#" class="head-filter color">Xe cộ</a></h4>
							<h4><a href="#" class="head-filter color">Xe cộ</a></h4>
							<h4><a href="#" class="head-filter color">Xe cộ</a></h4>
							<h4><a href="#" class="head-filter color">Xe cộ</a></h4>
							<h4><a href="#" class="head-filter color">Xe cộ</a></h4>
							<h4><a href="#" class="head-filter color">Xe cộ</a></h4>
							<h4><a href="#" class="head-filter color">Xe cộ</a></h4>
						</div>
						<a href="gioithieu" class="head-filter">Giới Thiệu</a>
						<a href="tonghop" class="head-filter">Tổng Hợp</a>
						<a href="hoatdongtintuc" class="head-filter">Hoạt Động</a>
						<a href="#" class="head-filter">Dịch Vụ</a>
						<a class="head-filter" type="button" data-toggle="collapse" data-target="#detail-filter-04">Liên
							Kết</a>
						<a href="#" class="head-filter">Khuyến Mãi Hot</a>
						<a href="#" class="head-filter">Hỗ Trợ</a>
		
						<hr />
						<hr />
		
					</div>
		
				</div>
			</div>
		</div>

		<div id="tuthien" class="tabcontent">
			<div class="background-charity">
				<div id="charityBg" class="container-fluid form-estate-img"
					style="margin-top:0;background-color: rgba(49, 46, 4, 0.5);">
					<div class="container" style="padding-top:50px">
						<img src="/gioithieu/ant.png" class="img-large-charity">
						<img src="/gioithieu/logo-TD.png" class="img-large-charity">
						<div class="img-charity--text">CHO ĐI LÀ CÒN MÃI<br />Chương trình quyên góp từ thiện hướng về trẻ em
							khó khăn<br /> tại huyện Chương Mỹ</div>
						<p class="img-charity--textSmall">Cuộc sống là quá trình trao tặng và đón nhận không ngừng, mỗi người
							chúng ta là một mắc xích quan trọng trong vòng liên kết ấy. Vì vậy, đừng do dự khi mở rộng lòng mình
							với mọi người. Rất nhiều người, nhiều nơi trên thế giới đang chờ đợi ở bạn một sự hảo tâm, một vòng
							tay ấm áp… Đôi khi, chỉ một ánh mắt trìu mến, một nụ cười thân thiện, hay một câu nói chân tình cũng
							đủ làm viên mãn một trái tim! Hãy cho đi để thấy rằng đời sống thật phong phú.</p>
					</div>
				</div>
				<div class="container-fluid" style="background-color: white;">
					<div class="container form-wrap">
		
						<div class="form-announce">
							<h4 class="estate-head">GIỚI THIỆU CHUNG</h4>
							<p style="text-align: center;">
								<img src="/gioithieu/line-02.png">
							</p>
							<br />
							<div>
								<div class="announce-business--text">
									<p>Hội thiện nguyện Trái tim yêu thương được thành lập cùng mục đích chia sẻ, mang thông
										điệp yêu thương đến với tất cả mọi người. Trải qua gần nhiều năm hoạt động, một thời
										gian không đủ lâu để làm được thật nhiều việc cho xã hội, nhưng cũng không quá ngắn để
										có được những thành quả tốt và thật sự trở thành ngôi nhà thứ 2 của các thành viên. Hội
										không chỉ là nơi để các thành viên tâm sự, chia sẻ chuyện vui buồn trong cuộc sống, học
										các kỹ năng sống mà còn là nơi các bạn cùng chung tay để làm cuộc sống trở nên có ý
										nghĩa hơn… đó là chia sẻ yêu thương.
									</p>
								</div>
							</div>
						</div>
						<div class="form-announce">
							<h4 class="estate-head">CÁC DỰ ÁN THIỆN NGUYỆN</h4>
							<p style="text-align: center;">
								<img src="/gioithieu/line-02.png">
							</p>
							<br />
							<div class="display-flex" style="overflow:auto">
								<div class="estate-project">
									<img src="/gioithieu/nhandao-01.jpg"
										class="img-estate--project">
									<div>
										<p class="estate-project--strong"><strong>Xuân Yêu Thương</strong></p>
										<p><strong>Mục đích:</strong> hoạt động thiện nguyện, công tác xã hội, rèn luyện kỹ
											năng, hoàn thiện bản
											thân,…</p>
										<p><strong>Đơn vị thực hiện :</strong> Tập đoàn ANTTECH</p>
										<p><strong>Thời gian dự kiến :</strong> Năm 2020</p>
										<p><strong>Tầm nhìn và sứ mệnh:</strong> Xây dựng và phát triển Hội thiện nguyện Trái
											tim yêu thương
											thành một tổ chức tình nguyện vững mạnh</p>
									</div>
								</div>
								<div class="estate-project">
									<img src="/gioithieu/nhandao-02.png"
										class="img-estate--project">
									<div>
										<p class="estate-project--strong"><strong>Đông Ấm Áp</strong></p>
										<p><strong>Mục đích:</strong> hoạt động thiện nguyện, công tác xã hội, rèn luyện kỹ
											năng, hoàn thiện bản
											thân,…</p>
										<p><strong>Đơn vị thực hiện :</strong> Tập đoàn ANTTECH</p>
										<p><strong>Thời gian dự kiến :</strong> Năm 2020</p>
										<p><strong>Tầm nhìn và sứ mệnh:</strong> Xây dựng và phát triển Hội thiện nguyện Trái
											tim yêu thương
											thành một tổ chức tình nguyện vững mạnh</p>
									</div>
								</div>
								<div class="estate-project">
									<img src="/gioithieu/nhandao-03.jpg"
										class="img-estate--project">
									<div>
										<p class="estate-project--strong"><strong>Xuân Yêu Thương</strong></p>
										<p><strong>Mục đích:</strong> hoạt động thiện nguyện, công tác xã hội, rèn luyện kỹ
											năng, hoàn thiện bản
											thân,…</p>
										<p><strong>Đơn vị thực hiện :</strong> Tập đoàn ANTTECH</p>
										<p><strong>Thời gian dự kiến :</strong> Năm 2020</p>
										<p><strong>Tầm nhìn và sứ mệnh:</strong> Xây dựng và phát triển Hội thiện nguyện Trái
											tim yêu thương
											thành một tổ chức tình nguyện vững mạnh</p>
									</div>
								</div>
								<div class="estate-project">
									<img src="/gioithieu/nhandao-04.jpg"
										class="img-estate--project">
									<div>
										<p class="estate-project--strong"><strong>Đông Ấm Áp</strong></p>
										<p><strong>Mục đích:</strong> hoạt động thiện nguyện, công tác xã hội, rèn luyện kỹ
											năng, hoàn thiện bản
											thân,…</p>
										<p><strong>Đơn vị thực hiện :</strong> Tập đoàn ANTTECH</p>
										<p><strong>Thời gian dự kiến :</strong> Năm 2020</p>
										<p><strong>Tầm nhìn và sứ mệnh:</strong> Xây dựng và phát triển Hội thiện nguyện Trái
											tim yêu thương
											thành một tổ chức tình nguyện vững mạnh</p>
									</div>
								</div>
							</div>
		
						</div>
					</div>
					<div class="container-fluid">
						<div class="form-announce">
							<h4 class="estate-head">VỀ CHÚNG TÔI</h4>
							<p style="text-align: center;">
								<img src="/gioithieu/line-02.png">
							</p>
						</div>
						<div class="form-active-body" style="padding:20px;background-color:#f08b1d">
							<div class="announce-body">
								<div class="col-sm-2 col-md-2 col-lg-2 text-charity--us">
									<p><strong>20</strong><br /> Năm</p>
								</div>
								<div class="col-sm-2 col-md-2 col-lg-2 text-charity--us">
									<p><strong>178.442.051.580</strong><br /> VNĐ</p>
								</div>
								<div class="col-sm-2 col-md-2 col-lg-2 text-charity--us">
									<p><strong>593.660</strong><br /> Nhà tài trợ</p>
								</div>
								<div class="col-sm-2 col-md-2 col-lg-2 text-charity--us">
									<p><strong>2.025</strong><br /> Dự án</p>
								</div>
								<div class="col-sm-2 col-md-2 col-lg-2 text-charity--us">
									<p><strong>55</strong><br /> Tỉnh Thành</p>
								</div>
								<div class="col-sm-2 col-md-2 col-lg-2 text-charity--us">
									<p><strong>45</strong><br /> Công Ty</p>
								</div>
							</div>
						</div>
						<div class="display-flex hidden-mb">
							<div class="charity-aboutUs">
								<img src="/gioithieu/about-01.jpg" class="charity-img">
								<p class="charity-text--icon">
									<i class="fa fa-check" style="color:green" aria-hidden="true"></i>
								</p>
								<p class="charity-text">
									Các tổ chức phi lợi nhuận trên toàn thế giới áp dụng và tham gia GlobalGiving để tiếp cận
									nhiều nguồn tài trợ hơn, để xây dựng các kỹ năng mới và tạo các kết nối quan trọng.
								</p>
							</div>
							<div class="charity-aboutUs">
								<img src="/gioithieu/about-03.jpg" class="charity-img">
								<p class="charity-text--icon">
									<i class="fa fa-gift" style="color:yellow" aria-hidden="true"></i>
								</p>
								<p class="charity-text">
									Các tổ chức phi lợi nhuận trên toàn thế giới áp dụng và tham gia GlobalGiving để tiếp cận
									nhiều nguồn tài trợ hơn, để xây dựng các kỹ năng mới và tạo các kết nối quan trọng.
								</p>
							</div>
							<div class="charity-aboutUs">
								<img src="/gioithieu/about-04.jpg" class="charity-img">
								<p class="charity-text--icon">
									<i class="fa fa-hospital-o" style="color:pink" aria-hidden="true"></i>
								</p>
								<p class="charity-text">
									Các tổ chức phi lợi nhuận trên toàn thế giới áp dụng và tham gia GlobalGiving để tiếp cận
									nhiều nguồn tài trợ hơn, để xây dựng các kỹ năng mới và tạo các kết nối quan trọng.
								</p>
							</div>
							<div class="charity-aboutUs">
								<img src="/gioithieu/about-02.jpg" class="charity-img">
								<p class="charity-text--icon">
									<i class="fa fa-globe" style="color:orange" aria-hidden="true"></i>
								</p>
								<p class="charity-text">
									Các tổ chức phi lợi nhuận trên toàn thế giới áp dụng và tham gia GlobalGiving để tiếp cận
									nhiều nguồn tài trợ hơn, để xây dựng các kỹ năng mới và tạo các kết nối quan trọng.
								</p>
							</div>
						</div>
					</div>
				</div>
			</div>
			<div class="container-fluid" style="background-color: white;">
				<div class="container form-wrap">
					<div class="form-announce">
						<h4 class="estate-head">CHƯƠNG TRÌNH THỰC TẾ</h4>
						<p style="text-align: center;">
							<img src="/gioithieu/line-02.png">
						</p>
						<br />
		
						<div class="form-active-body">
							<div class="announce-body">
								<div class="col-sm-04 col-lg-4 form-activity">
									<a href="#" data-toggle="modal" data-target="#modalvideo01">
										<img src="/gioithieu/tintuc-02.jpg"
											class="img-small--school">
										<p class="estate-project--strong"><strong>Giải chạy vì cộng đồng người khuyết tật</strong></p>
										<p>Diện tích
											nhỏ gọn, đơn giản, tối ưu diện tích, giá trị căn hộ nhỏ nên dễ dàng sở
											hữu. Phù hợp với gia đình trẻ mới kết hôn, người độc thân hoặc các
											chuyên gia hay đến khu vực làm việc, ngoài ra căn hộ còn phù hợp với
											gia đình muốn sở hữu ngôi nhà thứ 2 ở một khu đô thị đẳng cấp
											Vinhomes để có thể nghỉ ngơi cuối tuần hoặc cho thuê mang lại tỷ suất
											lợi nhuận khá cao.
										</p>
									</a>
								</div>
								<div class="col-sm-04 col-lg-4 form-activity">
									<a href="#" data-toggle="modal" data-target="#modalvideo02">
										<img src="/gioithieu/tintuc-04.jpg"
											class="img-small--school">
										<p class="estate-project--strong"><strong>Giải chạy vì cộng đồng người khuyết tật</strong></p>
										<p>Diện tích
											nhỏ gọn, đơn giản, tối ưu diện tích, giá trị căn hộ nhỏ nên dễ dàng sở
											hữu. Phù hợp với gia đình trẻ mới kết hôn, người độc thân hoặc các
											chuyên gia hay đến khu vực làm việc, ngoài ra căn hộ còn phù hợp với
											gia đình muốn sở hữu ngôi nhà thứ 2 ở một khu đô thị đẳng cấp
											Vinhomes để có thể nghỉ ngơi cuối tuần hoặc cho thuê mang lại tỷ suất
											lợi nhuận khá cao.
										</p>
									</a>
								</div>
								<div class="col-sm-04 col-lg-4 form-activity">
									<a href="#" data-toggle="modal" data-target="#modalvideo03">
										<img src="/gioithieu/tintuc-05.jpg"
											class="img-small--school">
										<p class="estate-project--strong"><strong>Giải chạy vì cộng đồng người khuyết tật</strong></p>
										<p>Diện tích
											nhỏ gọn, đơn giản, tối ưu diện tích, giá trị căn hộ nhỏ nên dễ dàng sở
											hữu. Phù hợp với gia đình trẻ mới kết hôn, người độc thân hoặc các
											chuyên gia hay đến khu vực làm việc, ngoài ra căn hộ còn phù hợp với
											gia đình muốn sở hữu ngôi nhà thứ 2 ở một khu đô thị đẳng cấp
											Vinhomes để có thể nghỉ ngơi cuối tuần hoặc cho thuê mang lại tỷ suất
											lợi nhuận khá cao.
										</p>
									</a>
								</div>
		
							</div>
						</div>
						<div class="active-seemore"><a href="#"><i class="fa fa-long-arrow-right" aria-hidden="true"></i>
								Xem thêm</a></div>
		
						<div id="modalvideo01" class="modal" role="dialog">
							<div class="modal-dialog">
								<div class="modal-content">
									<div class="modal-body">
										<iframe class="video-activity" src="https://www.youtube.com/embed/fxt4yWK5vnY "
											frameborder="0" allow=" accelerometer; autoplay; encrypted-media; gyroscope;
												picture-in-picture" allowfullscreen></iframe>
									</div>
								</div>
							</div>
						</div>
						<div id="modalvideo02" class="modal" role="dialog">
							<div class="modal-dialog">
								<div class="modal-content">
									<div class="modal-body">
										<iframe class="video-activity" src="https://www.youtube.com/embed/YlGsuRAUdG8 "
											frameborder="0" allow=" accelerometer; autoplay; encrypted-media; gyroscope;
												picture-in-picture" allowfullscreen></iframe>
									</div>
								</div>
							</div>
						</div>
						<div id="modalvideo03" class="modal" role="dialog">
							<div class="modal-dialog">
								<div class="modal-content">
									<div class="modal-body">
										<iframe class="video-activity" src="https://www.youtube.com/embed/yoRUCnj_EGE "
											frameborder="0" allow=" accelerometer; autoplay; encrypted-media; gyroscope;
												picture-in-picture" allowfullscreen></iframe>
									</div>
								</div>
							</div>
						</div>
					</div>
				</div>
			</div>
			<div class="container-fluid">
		
				<div class="display-flex">
					<div style="position: relative;">
						<img src="/gioithieu/about-05.jpg" style="width: 100%;">
						<p class="text-aboutUs">
						   CÙNG CHÚNG TÔI 
						</p>
						<p class="text-aboutUs--01">______________</p>
						<p class="text-aboutUs--02">
							chung tay tạo nên những điều tốt đẹp</p>
					</div>
		
				</div>
				<div class="hidden-lg">
					<br/>
					<br/>
					<br/>
					<br/>
					<br/>
					
				</div>
			</div>
		
			<div>
				<svg class="heart-loader" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#"
					xmlns:svg="http://www.w3.org/2000/svg" xmlns="http://www.w3.org/2000/svg"
					xmlns:xlink="http://www.w3.org/1999/xlink" viewBox="0 0 90 90" version="1.1">
					<g class="heart-loader__group">
						<path class="heart-loader__square" stroke-width="1" fill="none" d="M0,30 0,90 60,90 60,30z" />
						<path class="heart-loader__circle m--left" stroke-width="1" fill="none"
							d="M60,60 a30,30 0 0,1 -60,0 a30,30 0 0,1 60,0" />
						<path class="heart-loader__circle m--right" stroke-width="1" fill="none"
							d="M60,60 a30,30 0 0,1 -60,0 a30,30 0 0,1 60,0" />
						<path class="heart-loader__heartPath" stroke-width="2"
							d="M60,30 a30,30 0 0,1 0,60 L0,90 0,30 a30,30 0 0,1 60,0" />
					</g>
				</svg>
			</div>
		</div>
		<div id="doanhnghiep" class="tabcontent">
			<div class="container form-wrap">
				<div class="row form-large-img">
					<img src="/gioithieu/chung-01.jpg" class="img-large-intro">
					<div class="img-large-text">ANTTECH <br /> Vì một cuộc sống tốt đẹp hơn <br />cho người Việt</div>
				</div>
		
				<div class="form-announce">
					<h4 class="announce-head">GIỚI THIỆU CHUNG</h4>
					<p class="text-hidden hidden-mb">-Introduction-</p>
					<hr />
					<div>
						<div class="announce-business--left">
							<img src="/gioithieu/chung-02.jpg" class="img-small--announce">
						</div>
						<div class="announce-business--text">
							<p>Năm 1986, chính sách mới của Đại hội Đảng VI đã gợi mở, khuyến khích các thành phần kinh tế phát
								triển, giải phóng năng lực sản xuất của xã hội để mở đường cho phát triển sản xuất. DELTA là một
								trong các doanh nghiệp tư nhân đầu tiên của Việt nam ra đời từ chủ trương đổi mới này.</p>
							<p>Tháng 1 năm 1993, khi đang làm giám đốc Trung tâm nghiên cứu ứng dụng kỹ thuật xây dựng thuộc
								Trường Đại học xây dựng, ông Trần Nhật Thành quyết định thành lập Công ty TNHH xây dựng dân dụng
								và công nghiệp DELTA.</p>
							<p>Năm 1986, chính sách mới của Đại hội Đảng VI đã gợi mở, khuyến khích các thành phần kinh tế phát
								triển, giải phóng năng lực sản xuất của xã hội để mở đường cho phát triển sản xuất. DELTA là một
								trong các doanh nghiệp tư nhân đầu tiên của Việt nam ra đời từ chủ trương đổi mới này.</p>
							<p>Tháng 1 năm 1993, khi đang làm giám đốc Trung tâm nghiên cứu ứng dụng kỹ thuật xây dựng thuộc
								Trường Đại học xây dựng, ông Trần Nhật Thành quyết định thành lập Công ty TNHH xây dựng dân dụng
								và công nghiệp DELTA.</p>
							<p>Tháng 1 năm 1993, khi đang làm giám đốc Trung tâm nghiên cứu ứng dụng kỹ thuật xây dựng thuộc
								Trường Đại học xây dựng, ông Trần Nhật Thành quyết định thành lập Công ty TNHH xây dựng dân dụng
								và công nghiệp DELTA.</p>
							<p>Tháng 1 năm 1993, khi đang làm giám đốc Trung tâm nghiên cứu ứng dụng kỹ thuật xây dựng thuộc
								Trường Đại học xây dựng, ông Trần Nhật Thành quyết định thành lập Công ty TNHH xây dựng dân dụng
								và công nghiệp DELTA.</p>
							<p>Tháng 1 năm 1993, khi đang làm giám đốc Trung tâm nghiên cứu ứng dụng kỹ thuật xây dựng thuộc
								Trường Đại học xây dựng, ông Trần Nhật Thành quyết định thành lập Công ty TNHH xây dựng dân dụng
								và công nghiệp DELTA.</p>
		
						</div>
					</div>
				</div>
				<div class="form-announce">
					<h4 class="announce-head">LỊCH SỬ</h4>
					<p class="text-hidden hidden-mb">-History-</p>
					<hr />
					<div>
						<div class="announce-business--right">
							<img src="/gioithieu/chung-03.jpg" class="img-small--announce">
						</div>
						<div class="announce-business--text">
							<p>Năm 1986, chính sách mới của Đại hội Đảng VI đã gợi mở, khuyến khích các thành phần kinh tế
								phát
								triển, giải phóng năng lực sản xuất của xã hội để mở đường cho phát triển sản xuất. DELTA là
								một
								trong các doanh nghiệp tư nhân đầu tiên của Việt nam ra đời từ chủ trương đổi mới này.</p>
							<p>Tháng 1 năm 1993, khi đang làm giám đốc Trung tâm nghiên cứu ứng dụng kỹ thuật xây dựng thuộc
								Trường Đại học xây dựng, ông Trần Nhật Thành quyết định thành lập Công ty TNHH xây dựng dân
								dụng
								và công nghiệp DELTA.</p>
							<p>Năm 1986, chính sách mới của Đại hội Đảng VI đã gợi mở, khuyến khích các thành phần kinh tế
								phát
								triển, giải phóng năng lực sản xuất của xã hội để mở đường cho phát triển sản xuất. DELTA là
								một
								trong các doanh nghiệp tư nhân đầu tiên của Việt nam ra đời từ chủ trương đổi mới này.</p>
							<p>Tháng 1 năm 1993, khi đang làm giám đốc Trung tâm nghiên cứu ứng dụng kỹ thuật xây dựng thuộc
								Trường Đại học xây dựng, ông Trần Nhật Thành quyết định thành lập Công ty TNHH xây dựng dân
								dụng
								và công nghiệp DELTA.</p>
							<p>Tháng 1 năm 1993, khi đang làm giám đốc Trung tâm nghiên cứu ứng dụng kỹ thuật xây dựng thuộc
								Trường Đại học xây dựng, ông Trần Nhật Thành quyết định thành lập Công ty TNHH xây dựng dân
								dụng
								và công nghiệp DELTA.</p>
							<p>Tháng 1 năm 1993, khi đang làm giám đốc Trung tâm nghiên cứu ứng dụng kỹ thuật xây dựng thuộc
								Trường Đại học xây dựng, ông Trần Nhật Thành quyết định thành lập Công ty TNHH xây dựng dân
								dụng
								và công nghiệp DELTA.</p>
							<p>Tháng 1 năm 1993, khi đang làm giám đốc Trung tâm nghiên cứu ứng dụng kỹ thuật xây dựng thuộc
								Trường Đại học xây dựng, ông Trần Nhật Thành quyết định thành lập Công ty TNHH xây dựng dân
								dụng
		
								và công nghiệp DELTA.</p>
						</div>
					</div>
				</div>
				<div class="form-announce">
					<h4 class="announce-head">SỨ MỆNH VÀ GIÁ TRỊ</h4>
					<p class="text-hidden hidden-mb">-Mission & Value-</p>
					<hr />
					<div>
						<div class="announce-business--left">
							<img src="/gioithieu/chung-04.jpg" class="img-small--announce">
						</div>
						<div class="announce-business--text">
							<p>Năm 1986, chính sách mới của Đại hội Đảng VI đã gợi mở, khuyến khích các thành phần kinh tế phát
								triển, giải phóng năng lực sản xuất của xã hội để mở đường cho phát triển sản xuất. DELTA là một
								trong các doanh nghiệp tư nhân đầu tiên của Việt nam ra đời từ chủ trương đổi mới này.</p>
							<p>Tháng 1 năm 1993, khi đang làm giám đốc Trung tâm nghiên cứu ứng dụng kỹ thuật xây dựng thuộc
								Trường Đại học xây dựng, ông Trần Nhật Thành quyết định thành lập Công ty TNHH xây dựng dân dụng
								và công nghiệp DELTA.</p>
							<p>Năm 1986, chính sách mới của Đại hội Đảng VI đã gợi mở, khuyến khích các thành phần kinh tế phát
								triển, giải phóng năng lực sản xuất của xã hội để mở đường cho phát triển sản xuất. DELTA là một
								trong các doanh nghiệp tư nhân đầu tiên của Việt nam ra đời từ chủ trương đổi mới này.</p>
							<p>Tháng 1 năm 1993, khi đang làm giám đốc Trung tâm nghiên cứu ứng dụng kỹ thuật xây dựng thuộc
								Trường Đại học xây dựng, ông Trần Nhật Thành quyết định thành lập Công ty TNHH xây dựng dân dụng
								và công nghiệp DELTA.</p>
							<p>Tháng 1 năm 1993, khi đang làm giám đốc Trung tâm nghiên cứu ứng dụng kỹ thuật xây dựng thuộc
								Trường Đại học xây dựng, ông Trần Nhật Thành quyết định thành lập Công ty TNHH xây dựng dân dụng
								và công nghiệp DELTA.</p>
							<p>Tháng 1 năm 1993, khi đang làm giám đốc Trung tâm nghiên cứu ứng dụng kỹ thuật xây dựng thuộc
								Trường Đại học xây dựng, ông Trần Nhật Thành quyết định thành lập Công ty TNHH xây dựng dân dụng
								và công nghiệp DELTA.</p>
							<p>Tháng 1 năm 1993, khi đang làm giám đốc Trung tâm nghiên cứu ứng dụng kỹ thuật xây dựng thuộc
								Trường Đại học xây dựng, ông Trần Nhật Thành quyết định thành lập Công ty TNHH xây dựng dân dụng
								và công nghiệp DELTA.</p>
		
						</div>
					</div>
				</div>
				<div class="form-announce bg-parttern">
					<h4 class="announce-head">BAN LÃNH ĐẠO</h4>
					<hr />
					<div class="announce-body">
						<div class="founder-body-left">
							<img src="/gioithieu/lanhdao-01.jpg" class="img-small-founder">
						</div>
						<div class="founder-body-right">
							<div class="display-flex">
								<span class="flex-spacer">
									<hr /></span>
								<p class="founder-text">Chủ tịch <span class="founder-text-highlight">Nguyễn Anh Tuấn</span>
								</p>
								<span class="flex-spacer">
									<hr /></span>
							</div>
							<p>Thầy giáo của nhiều thế hệ kỹ sư, nhà doanh nhân có hơn 30 năm kinh nghiệm trong ngành xây dựng.
								Năm 1975, sau khi tốt nghiệp thạc sĩ chuyên ngành kỹ thuật xây dựng từ Đại học Kharcop, Liên
								bang Xô Viết, ông Trần Nhật Thành về nước làm giảng viên Trường Đại học Xây dựng Hà Nội, từng
								đảm trách chức vụ Giám đốc trung tâm nghiên cứu ứng dụng khoa học kỹ thuật xây dựng.</p>
							<p>Là nhà sáng lập của Công ty TNHH Tập đoàn Xây dựng DELTA, ông Trần Nhật Thành hiện giữ chức vụ
								Chủ tịch. Trong quá trình xây dựng và phát triển DELTA, ông Thành luôn là cánh chim đầu đàn dẫn
								bước Delta ngày một hoàn thiện và vững mạnh hơn.</p>
		
						</div>
					</div>
					<br />
					<div class="announce-body">
						<div class="founder-body-left">
							<img src="/gioithieu/lanhdao-02.jpg" class="img-small-founder">
						</div>
						<div class="founder-body-right">
							<div class="display-flex">
								<span class="flex-spacer">
									<hr /></span>
								<p class="founder-text">Tổng giám đốc <span class="founder-text-highlight">Vũ Văn
										Dũng</span></p>
								<span class="flex-spacer">
									<hr /></span>
							</div>
							<p>Thầy giáo của nhiều thế hệ kỹ sư, nhà doanh nhân có hơn 30 năm kinh nghiệm trong ngành xây dựng.
								Năm 1975, sau khi tốt nghiệp thạc sĩ chuyên ngành kỹ thuật xây dựng từ Đại học Kharcop, Liên
								bang Xô Viết, ông Trần Nhật Thành về nước làm giảng viên Trường Đại học Xây dựng Hà Nội, từng
								đảm trách chức vụ Giám đốc trung tâm nghiên cứu ứng dụng khoa học kỹ thuật xây dựng.</p>
							<p>Là nhà sáng lập của Công ty TNHH Tập đoàn Xây dựng DELTA, ông Trần Nhật Thành hiện giữ chức vụ
								Chủ tịch. Trong quá trình xây dựng và phát triển DELTA, ông Thành luôn là cánh chim đầu đàn dẫn
								bước Delta ngày một hoàn thiện và vững mạnh hơn.</p>
		
						</div>
					</div>
					<br />
					<div class="announce-body">
						<div class="founder-body-left">
							<img src="/gioithieu/lanhdao-03.jpg" class="img-small-founder">
						</div>
						<div class="founder-body-right">
							<div class="display-flex">
								<span class="flex-spacer">
									<hr /></span>
								<p class="founder-text">Cố Vấn Cao Cấp <span class="founder-text-highlight">Trần Nhật
										Thành</span></p>
								<span class="flex-spacer">
									<hr /></span>
							</div>
							<p>Thầy giáo của nhiều thế hệ kỹ sư, nhà doanh nhân có hơn 30 năm kinh nghiệm trong ngành xây dựng.
								Năm 1975, sau khi tốt nghiệp thạc sĩ chuyên ngành kỹ thuật xây dựng từ Đại học Kharcop, Liên
								bang Xô Viết, ông Trần Nhật Thành về nước làm giảng viên Trường Đại học Xây dựng Hà Nội, từng
								đảm trách chức vụ Giám đốc trung tâm nghiên cứu ứng dụng khoa học kỹ thuật xây dựng.</p>
							<p>Là nhà sáng lập của Công ty TNHH Tập đoàn Xây dựng DELTA, ông Trần Nhật Thành hiện giữ chức vụ
								Chủ tịch. Trong quá trình xây dựng và phát triển DELTA, ông Thành luôn là cánh chim đầu đàn dẫn
								bước Delta ngày một hoàn thiện và vững mạnh hơn.</p>
		
						</div>
					</div>
				</div>
				<div class="form-announce">
					<h4 class="announce-head">DỊCH VỤ & HOẠT ĐỘNG</h4>
					<p class="text-hidden hidden-mb">-Services & Activity-</p>
					<hr />
					<div>
						<div class="announce-business--left">
							<div class="video-container"><iframe width="100%" height="300"
									src="https://www.youtube.com/embed/66EPm9d1we4" frameborder="0" allowfullscreen></iframe>
							</div>
						</div>
						<div class="announce-business--text">
							<p>Năm 1986, chính sách mới của Đại hội Đảng VI đã gợi mở, khuyến khích các thành phần kinh tế phát
								triển, giải phóng năng lực sản xuất của xã hội để mở đường cho phát triển sản xuất. DELTA là một
								trong các doanh nghiệp tư nhân đầu tiên của Việt nam ra đời từ chủ trương đổi mới này.</p>
							<p>Tháng 1 năm 1993, khi đang làm giám đốc Trung tâm nghiên cứu ứng dụng kỹ thuật xây dựng thuộc
								Trường Đại học xây dựng, ông Trần Nhật Thành quyết định thành lập Công ty TNHH xây dựng dân dụng
								và công nghiệp DELTA.</p>
							<p>Năm 1986, chính sách mới của Đại hội Đảng VI đã gợi mở, khuyến khích các thành phần kinh tế phát
								triển, giải phóng năng lực sản xuất của xã hội để mở đường cho phát triển sản xuất. DELTA là một
								trong các doanh nghiệp tư nhân đầu tiên của Việt nam ra đời từ chủ trương đổi mới này.</p>
							<p>Tháng 1 năm 1993, khi đang làm giám đốc Trung tâm nghiên cứu ứng dụng kỹ thuật xây dựng thuộc
								Trường Đại học xây dựng, ông Trần Nhật Thành quyết định thành lập Công ty TNHH xây dựng dân dụng
								và công nghiệp DELTA.</p>
							<p>Tháng 1 năm 1993, khi đang làm giám đốc Trung tâm nghiên cứu ứng dụng kỹ thuật xây dựng thuộc
								Trường Đại học xây dựng, ông Trần Nhật Thành quyết định thành lập Công ty TNHH xây dựng dân dụng
								và công nghiệp DELTA.</p>
							<p>Tháng 1 năm 1993, khi đang làm giám đốc Trung tâm nghiên cứu ứng dụng kỹ thuật xây dựng thuộc
								Trường Đại học xây dựng, ông Trần Nhật Thành quyết định thành lập Công ty TNHH xây dựng dân dụng
								và công nghiệp DELTA.</p>
							<p>Tháng 1 năm 1993, khi đang làm giám đốc Trung tâm nghiên cứu ứng dụng kỹ thuật xây dựng thuộc
								Trường Đại học xây dựng, ông Trần Nhật Thành quyết định thành lập Công ty TNHH xây dựng dân dụng
								và công nghiệp DELTA.</p>
						</div>
					</div>
					<br />
					<div>
						<div class="announce-business--left">
							<div class="video-container"><iframe width="100%" height="300"
									src="https://www.youtube.com/embed/66EPm9d1we4" frameborder="0" allowfullscreen></iframe>
							</div>
						</div>
						<div class="announce-business--text">
							<p>Năm 1986, chính sách mới của Đại hội Đảng VI đã gợi mở, khuyến khích các thành phần kinh tế phát
								triển, giải phóng năng lực sản xuất của xã hội để mở đường cho phát triển sản xuất. DELTA là một
								trong các doanh nghiệp tư nhân đầu tiên của Việt nam ra đời từ chủ trương đổi mới này.</p>
							<p>Tháng 1 năm 1993, khi đang làm giám đốc Trung tâm nghiên cứu ứng dụng kỹ thuật xây dựng thuộc
								Trường Đại học xây dựng, ông Trần Nhật Thành quyết định thành lập Công ty TNHH xây dựng dân dụng
								và công nghiệp DELTA.</p>
							<p>Năm 1986, chính sách mới của Đại hội Đảng VI đã gợi mở, khuyến khích các thành phần kinh tế phát
								triển, giải phóng năng lực sản xuất của xã hội để mở đường cho phát triển sản xuất. DELTA là một
								trong các doanh nghiệp tư nhân đầu tiên của Việt nam ra đời từ chủ trương đổi mới này.</p>
							<p>Tháng 1 năm 1993, khi đang làm giám đốc Trung tâm nghiên cứu ứng dụng kỹ thuật xây dựng thuộc
								Trường Đại học xây dựng, ông Trần Nhật Thành quyết định thành lập Công ty TNHH xây dựng dân dụng
								và công nghiệp DELTA.</p>
							<p>Tháng 1 năm 1993, khi đang làm giám đốc Trung tâm nghiên cứu ứng dụng kỹ thuật xây dựng thuộc
								Trường Đại học xây dựng, ông Trần Nhật Thành quyết định thành lập Công ty TNHH xây dựng dân dụng
								và công nghiệp DELTA.</p>
							<p>Tháng 1 năm 1993, khi đang làm giám đốc Trung tâm nghiên cứu ứng dụng kỹ thuật xây dựng thuộc
								Trường Đại học xây dựng, ông Trần Nhật Thành quyết định thành lập Công ty TNHH xây dựng dân dụng
								và công nghiệp DELTA.</p>
							<p>Tháng 1 năm 1993, khi đang làm giám đốc Trung tâm nghiên cứu ứng dụng kỹ thuật xây dựng thuộc
								Trường Đại học xây dựng, ông Trần Nhật Thành quyết định thành lập Công ty TNHH xây dựng dân dụng
								và công nghiệp DELTA.</p>
		
						</div>
					</div>
				</div>
				<div id="hidden-lg" class="fix-bottom">
					<a href="#" class="fix-bottom-item main-color title mySidenav"><i class="fa fa-list-ul fa-lg"
							aria-hidden="true"></i> Danh
						mục</a> <a href="#" class="fix-bottom-item main-color">????</a> <a href="#"
						class="fix-bottom-item main-color"><i class="fa fa-user fa-lg" aria-hidden="true"></i>Người dùng</a>
					<a href="#" class="fix-bottom-item main-color"><i class="fa fa-search fa-lg" aria-hidden="true"></i>Tìm
						kiếm</a>
				</div>
				<div id="mySidenav" class="sidenav">
					<div class="bg-header">
						<div class="display-flex">
							<a href="/"> <img src="/trangchu/u3 - Copy.png"
									class="img-responsive img-align">
							</a> <label class="brand-name">ANT Technology and Service</label>
						</div>
					</div>
					<a href="/" class="head-filter">Trang Chủ</a>
					<a class="head-filter" type="button" data-toggle="collapse" data-target="#detail-filter-03">Danh
						Mục Ngàng Hàng</a>
					<div id="detail-filter-03" class="collapse collapse-filter">
						<h4><a href="#" class="head-filter color">Xe cộ</a></h4>
						<h4><a href="#" class="head-filter color">Xe cộ</a></h4>
						<h4><a href="#" class="head-filter color">Xe cộ</a></h4>
						<h4><a href="#" class="head-filter color">Xe cộ</a></h4>
						<h4><a href="#" class="head-filter color">Xe cộ</a></h4>
						<h4><a href="#" class="head-filter color">Xe cộ</a></h4>
						<h4><a href="#" class="head-filter color">Xe cộ</a></h4>
					</div>
					<a href="gioithieu" class="head-filter">Giới Thiệu</a>
					<a href="tonghop" class="head-filter">Tổng Hợp</a>
					<a href="hoatdongtintuc" class="head-filter">Hoạt Động</a>
					<a href="#" class="head-filter">Dịch Vụ</a>
					<a class="head-filter" type="button" data-toggle="collapse" data-target="#detail-filter-04">Liên Kết</a>
					<a href="#" class="head-filter">Khuyến Mãi Hot</a>
					<a href="#" class="head-filter">Hỗ Trợ</a>
		
					<hr />
					<hr />
		
				</div>
		
			</div>
		</div>
		<div id="truonghoc" class="tabcontent">
			<div class="background-school--group">
				<div class="container-fluid form-wrap resPad">
					<div class="row form-large-img" style="margin: 0;">
						<img src="/gioithieu/school-03.jpg" class="img-large--school" />
						<!-- <div>
						<p class="img-text--school">IT'S NEVER TOO LATE <br /> TO LEARN A NEW SKILL</p>
						<p class="img-text--smallschool">Why not book on to one of our wildlife walks,<br /> historical
							lectures, singing classes or<br /> a course in digital photography!</p>
					</div> -->
					</div>
					<div class="container-fluid bg-school">
						<div class="container">
							<div class="form-announce" style="background-color: transparent;">
								<h4 class="estate-head">GIỚI THIỆU CHUNG</h4>
								<p style="text-align: center;">
									<img src="/gioithieu/line-01.png" />
								</p>
								<br />
								<div>
									<p>
										Ngày 2/3/2018, Thủ tướng Chính phủ đã phê duyệt chủ trương cho
										phép thành lập Trường Đại học VinUni. Theo đó, Tập đoàn
										Vingroup chính thức công bố tham gia lĩnh vực Giáo dục Đại học
										với thương hiệu Đại học VinUni (VinUni). Khát vọng của VinUni
										là tạo ra đột phá trong chất lượng giáo dục đại học tại Việt
										Nam, hướng tới đạt đẳng cấp thế giới. Nhằm hiện thực hóa khát
										vọng này, Vingroup sẽ đầu tư xây dựng VinUni dựa trên các
										chuẩn mực cao nhất về nghiên cứu, giảng dạy, việc làm và triển
										vọng quốc tế. VinUni hợp tác chiến lược với hai Đại học Tinh
										hoa thuộc Top 20 Đại học tốt nhất toàn cầu, chú trọng các
										trường thuộc nhóm Ivy League như Đại học Cornell và Đại học
										Pennsylvania. Trường được định hướng để đáp ứng tiêu chuẩn xếp
										hạng và xếp loại hàng đầu trong giáo dục Đại học thế giới như
										Quacquarelli Symonds, Times Higher Education… Đại học VinUni
										có trụ sở tại Hà Nội, trường dự kiến chính thức tuyển sinh
										khóa đầu tiên vào năm 2020.
									</p>
								</div>
							</div>
						</div>
					</div>
					<div class="container-fluid" style="background: transparent;background-color: rgba(126, 245, 227, 0.5);">
						<div class="container">
							<div class="form-announce" style="background-color: transparent;">
								<h4 class="estate-head" style="color: black;">
									CHƯƠNG TRÌNH ĐÀO TẠO
								</h4>
								<p style="text-align: center;">
									<img src="/gioithieu/line-01.png" />
								</p>
								<br />
								<div class="display-flex" style="overflow: auto;">
									<div class="school-project">
										<img src="/gioithieu/daotao-01.jpg"
											class="img-estate--project" />
										<div>
											<p class="estate-project--strong">
												<strong>Tầm nhìn</strong>
											</p>
											<p>
												Giá trị thể hiện bản lĩnh trí tuệ, là định vị tinh hoa
											</p>
											<p>khát vọng hướng tới đẳng cấp thế giới của ANTTECH</p>
										</div>
									</div>
									<div class="school-project">
										<img src="/gioithieu/daotao-02.jpg"
											class="img-estate--project" />
										<div>
											<p class="estate-project--strong">
												<strong>Sứ mệnh</strong>
											</p>
											<p>
												Giá trị thể hiện bản lĩnh trí tuệ, là định vị tinh hoa
											</p>
											<p>khát vọng hướng tới đẳng cấp thế giới của ANTTECH</p>
										</div>
									</div>
									<div class="school-project">
										<img src="/gioithieu/daotao-03.jpg"
											class="img-estate--project" />
										<div>
											<p class="estate-project--strong">
												<strong>Giá trị cốt lõi</strong>
											</p>
											<p>
												Giá trị thể hiện bản lĩnh trí tuệ, là định vị tinh hoa
											</p>
											<p>khát vọng hướng tới đẳng cấp thế giới của ANTTECH</p>
										</div>
									</div>
								</div>
							</div>
						</div>
					</div>
					<div class="container-fluid bg-school">
						<div class="container form-wrap">
							<div class="form-announce">
								<h4 class="estate-head">TIN TỨC & SỰ KIỆN</h4>
								<p style="text-align: center;">
									<img src="/gioithieu/line-01.png" />
								</p>
								<br />
								<div class="form-active-body">
									<div class="announce-body">
										<div class="col-sm-04 form-activity">
											<a>
												<img src="/gioithieu/sukien-01.jpg"
													class="img-small--school" />
												<h4 class="activity-head">
													NHÂN LỰC ĐƯỢC ĐÀO TẠO LIÊN NGÀNH SẼ LÀ LỰA CHỌN ƯU TIÊN
													CỦA TƯƠNG LAI
												</h4>
											</a>
											<p>
												Năm 1986, chính sách mới của Đại hội Đảng VI đã gợi mở,
												khuyến khích các thành phần kinh tế phát triển, giải phóng
												năng lực sản xuất của xã hội để mở đường cho phát triển
												sản xuất. DELTA là một trong các doanh nghiệp tư nhân đầu
												tiên của Việt nam ra đời từ chủ trương đổi mới này.
											</p>
										</div>
										<div class="col-sm-04 form-activity">
											<a>
												<img src="/gioithieu/sukien-02.jpg"
													class="img-small--school" />
												<h4 class="activity-head">
													Tập đoàn ANTTECH đăng ký mua 10 triệu cổ phiếu quỹ
												</h4>
											</a>
											<p>
												Năm 1986, chính sách mới của Đại hội Đảng VI đã gợi mở,
												khuyến khích các thành phần kinh tế phát triển, giải phóng
												năng lực sản xuất của xã hội để mở đường cho phát triển
												sản xuất. DELTA là một trong các doanh nghiệp tư nhân đầu
												tiên của Việt nam ra đời từ chủ trương đổi mới này.
											</p>
										</div>
										<div class="col-sm-04 form-activity">
											<a>
												<img src="/gioithieu/sukien-03.jpg"
													class="img-small--school" />
												<h4 class="activity-head">
													NHÂN LỰC ĐƯỢC ĐÀO TẠO LIÊN NGÀNH SẼ LÀ LỰA CHỌN ƯU TIÊN
													CỦA TƯƠNG LAI
												</h4>
											</a>
											<p>
												Năm 1986, chính sách mới của Đại hội Đảng VI đã gợi mở,
												khuyến khích các thành phần kinh tế phát triển, giải phóng
												năng lực sản xuất của xã hội để mở đường cho phát triển
												sản xuất. DELTA là một trong các doanh nghiệp tư nhân đầu
												tiên của Việt nam ra đời từ chủ trương đổi mới này.
											</p>
										</div>
									</div>
								</div>
		
								<div class="active-seemore">
									<a href="#"><i class="fa fa-long-arrow-right" aria-hidden="true"></i> Xem
										thêm</a>
								</div>
							</div>
							<!-- <div class="form-announce">
						<h4 class="estate-head">BAN LÃNH ĐẠO</h4>
						<p style="text-align: center;">
							<img src="/gioithieu/line-02.png">
						</p>
						<br />
						<div class="announce-body">
							<div class="founder-body-left">
								<img src="/gioithieu/lanhdao-01.jpg"
									class="img-small-founder">
							</div>
							<div class="founder-body-right">
								<div class="display-flex">
									<span class="flex-spacer">
										<hr /></span>
									<p class="founder-text">Chủ tịch <span class="founder-text-highlight">Nguyễn Anh
											Tuấn</span>
									</p>
									<span class="flex-spacer">
										<hr /></span>
								</div>
								<p>Thầy giáo của nhiều thế hệ kỹ sư, nhà doanh nhân có hơn 30 năm kinh nghiệm trong
									ngành
									xây
									dựng.
									Năm 1975, sau khi tốt nghiệp thạc sĩ chuyên ngành kỹ thuật xây dựng từ Đại học
									Kharcop,
									Liên
									bang Xô Viết, ông Trần Nhật Thành về nước làm giảng viên Trường Đại học Xây dựng Hà
									Nội,
									từng
									đảm trách chức vụ Giám đốc trung tâm nghiên cứu ứng dụng khoa học kỹ thuật xây dựng.
								</p>
								<p>Là nhà sáng lập của Công ty TNHH Tập đoàn Xây dựng DELTA, ông Trần Nhật Thành hiện
									giữ
									chức
									vụ
									Chủ tịch. Trong quá trình xây dựng và phát triển DELTA, ông Thành luôn là cánh chim
									đầu
									đàn
									dẫn
									bước Delta ngày một hoàn thiện và vững mạnh hơn.</p>
		
							</div>
						</div>
						<br />
						<div class="announce-body">
							<div class="founder-body-left">
								<img src="/gioithieu/lanhdao-02.jpg"
									class="img-small-founder">
							</div>
							<div class="founder-body-right">
								<div class="display-flex">
									<span class="flex-spacer">
										<hr /></span>
									<p class="founder-text">Tổng giám đốc <span class="founder-text-highlight">Vũ
											Văn
											Dũng</span></p>
									<span class="flex-spacer">
										<hr /></span>
								</div>
								<p>Thầy giáo của nhiều thế hệ kỹ sư, nhà doanh nhân có hơn 30 năm kinh nghiệm trong
									ngành
									xây
									dựng.
									Năm 1975, sau khi tốt nghiệp thạc sĩ chuyên ngành kỹ thuật xây dựng từ Đại học
									Kharcop,
									Liên
									bang Xô Viết, ông Trần Nhật Thành về nước làm giảng viên Trường Đại học Xây dựng Hà
									Nội,
									từng
									đảm trách chức vụ Giám đốc trung tâm nghiên cứu ứng dụng khoa học kỹ thuật xây dựng.
								</p>
								<p>Là nhà sáng lập của Công ty TNHH Tập đoàn Xây dựng DELTA, ông Trần Nhật Thành hiện
									giữ
									chức
									vụ
									Chủ tịch. Trong quá trình xây dựng và phát triển DELTA, ông Thành luôn là cánh chim
									đầu
									đàn
									dẫn
									bước Delta ngày một hoàn thiện và vững mạnh hơn.</p>
		
							</div>
						</div>
						<br />
						<div class="announce-body">
							<div class="founder-body-left">
								<img src="/gioithieu/lanhdao-03.jpg"
									class="img-small-founder">
							</div>
							<div class="founder-body-right">
								<div class="display-flex">
									<span class="flex-spacer">
										<hr /></span>
									<p class="founder-text">Cố Vấn Cao Cấp <span class="founder-text-highlight">Trần
											Nhật
											Thành</span></p>
									<span class="flex-spacer">
										<hr /></span>
								</div>
								<p>Thầy giáo của nhiều thế hệ kỹ sư, nhà doanh nhân có hơn 30 năm kinh nghiệm trong
									ngành
									xây
									dựng.
									Năm 1975, sau khi tốt nghiệp thạc sĩ chuyên ngành kỹ thuật xây dựng từ Đại học
									Kharcop,
									Liên
									bang Xô Viết, ông Trần Nhật Thành về nước làm giảng viên Trường Đại học Xây dựng Hà
									Nội,
									từng
									đảm trách chức vụ Giám đốc trung tâm nghiên cứu ứng dụng khoa học kỹ thuật xây dựng.
								</p>
								<p>Là nhà sáng lập của Công ty TNHH Tập đoàn Xây dựng DELTA, ông Trần Nhật Thành hiện
									giữ
									chức
									vụ
									Chủ tịch. Trong quá trình xây dựng và phát triển DELTA, ông Thành luôn là cánh chim
									đầu
									đàn
									dẫn
									bước Delta ngày một hoàn thiện và vững mạnh hơn.</p>
		
							</div>
						</div>
					</div> -->
						</div>
						<div class="container-fluid form-announce">
							<h4 class="estate-head">HOẠT ĐỘNG NGOẠI KHÓA</h4>
							<p style="text-align: center;">
								<img src="/gioithieu/line-01.png" />
							</p>
							<br />
		
							<div class="form-active-body">
		
								<div class="announce-body">
		
									<div class="col-sm-4 col-lg-4 actPadLeft">
										<div class="row form-activity bg-school--activityCake"
											style="background-color: #ff7c00;">
											<img src="/gioithieu/act-01.png"
												class="img-school--act" />
											<p class="text-school--act">
												Denman is home to the famous WI Cookery School. Denman is
												home to the famous WI Cookery School. Denman is home to
												the famous WI Cookery School. Denman is home to the famous
												WI Cookery School. Denman is home to the famous WI Cookery
												School. Denman is home to the famous WI Cookery School.
												Denman is home to the famous WI Cookery School. Denman is
												home to the famous WI Cookery School.
											</p>
										</div>
									</div>
									<div class="col-sm-4 col-lg-4 actPadMid">
										<div class="form-activity bg-school--activitySewing" style="background-color: #e0119d;">
											<img src="/gioithieu/act-02.png"
												class="img-school--act" />
											<p class="text-school--act">
												Denman is home to the famous WI Cookery School. Denman is
												home to the famous WI Cookery School. Denman is home to
												the famous WI Cookery School. Denman is home to the famous
												WI Cookery School. Denman is home to the famous WI Cookery
												School. Denman is home to the famous WI Cookery School.
												Denman is home to the famous WI Cookery School. Denman is
												home to the famous WI Cookery School.
											</p>
										</div>
									</div>
									<div class="col-sm-4 col-lg-4 actPadRight">
										<div class="row form-activity bg-school--activityCamera"
											style="background-color: #7ac142;">
											<img src="/gioithieu/act-03.png"
												class="img-school--act" />
											<p class="text-school--act">
												Denman is home to the famous WI Cookery School. Denman is
												home to the famous WI Cookery School. Denman is home to
												the famous WI Cookery School. Denman is home to the famous
												WI Cookery School. Denman is home to the famous WI Cookery
												School. Denman is home to the famous WI Cookery School.
												Denman is home to the famous WI Cookery School. Denman is
												home to the famous WI Cookery School.
											</p>
										</div>
									</div>
								</div>
								<div class="announce-body">
									<div class="col-sm-4 col-lg-4 actPadLeft">
										<div class="row form-activity bg-school--activityCamera"
											style="background-color: #7ac142;">
											<img src="/gioithieu/act-03.png"
												class="img-school--act" />
		
											<p class="text-school--act">
												Denman is home to the famous WI Cookery School. Denman is
												home to the famous WI Cookery School. Denman is home to
												the famous WI Cookery School. Denman is home to the famous
												WI Cookery School. Denman is home to the famous WI Cookery
												School. Denman is home to the famous WI Cookery School.
												Denman is home to the famous WI Cookery School. Denman is
												home to the famous WI Cookery School.
											</p>
										</div>
									</div>
									<div class="col-sm-4 col-lg-4 display-flex" style="justify-content:center;">
										<div id="loadSVG" class="Group"
											style="border:none;background-color: transparent;width:400px">
										</div>
									</div>
									<div class="col-sm-4 col-lg-4 actPadRight">
										<div class="row form-activity bg-school--activityCake"
											style="background-color: #ff7c00;">
											<img src="/gioithieu/act-01.png"
												class="img-school--act" />
											<p class="text-school--act">
												Denman is home to the famous WI Cookery School. Denman is
												home to the famous WI Cookery School. Denman is home to
												the famous WI Cookery School. Denman is home to the famous
												WI Cookery School. Denman is home to the famous WI Cookery
												School. Denman is home to the famous WI Cookery School.
												Denman is home to the famous WI Cookery School. Denman is
												home to the famous WI Cookery School.
											</p>
										</div>
									</div>
								</div>
		
							</div>
						</div>
					</div>
		
		
					<div id="modalvideo01" class="modal" role="dialog">
						<div class="modal-dialog">
							<div class="modal-content">
								<div class="modal-body">
									<iframe class="video-activity" src="https://www.youtube.com/embed/fxt4yWK5vnY "
										frameborder="0" allow=" accelerometer; autoplay; encrypted-media; gyroscope;
												picture-in-picture" allowfullscreen></iframe>
								</div>
							</div>
						</div>
					</div>
					<div id="modalvideo02" class="modal" role="dialog">
						<div class="modal-dialog">
							<div class="modal-content">
								<div class="modal-body">
									<iframe class="video-activity" src="https://www.youtube.com/embed/YlGsuRAUdG8 "
										frameborder="0" allow=" accelerometer; autoplay; encrypted-media; gyroscope;
												picture-in-picture" allowfullscreen></iframe>
								</div>
							</div>
						</div>
					</div>
					<div id="modalvideo03" class="modal" role="dialog">
						<div class="modal-dialog">
							<div class="modal-content">
								<div class="modal-body">
									<iframe class="video-activity" src="https://www.youtube.com/embed/yoRUCnj_EGE "
										frameborder="0" allow=" accelerometer; autoplay; encrypted-media; gyroscope;
												picture-in-picture" allowfullscreen></iframe>
								</div>
							</div>
						</div>
					</div>
				</div>
			</div>
		</div>
		<!-- <div>
			<label class="switch">
				<input id="bar-check" type="checkbox">
				<span class="slider round"></span>
			</label>
		</div> -->
	</div>
</body>
<script src="js/jquery.min.js"></script>
<script>
	
function openCity(evt, cityName) {
    // Declare all variables
    var i, tabcontent, tablinks;

    // Get all elements with class="tabcontent" and hide them
    tabcontent = document.getElementsByClassName("tabcontent");
    for (i = 0; i < tabcontent.length; i++) {
        tabcontent[i].style.display = "none";
    }

    // Get all elements with class="tablinks" and remove the class "active"
    tablinks = document.getElementsByClassName("tablinks");
    for (i = 0; i < tablinks.length; i++) {
        tablinks[i].className = tablinks[i].className.replace(" active", "");
    }

    // Show the current tab, and add an "active" class to the button that opened the tab
    document.getElementById(cityName).style.display = "block";
    evt.currentTarget.className += " active";
}

$(".switch").click(function () {
	if ($("#bar-check").is(":checked")) {
	$("body").addClass("dark-theme")}
	else{
	$("body").removeClass("dark-theme")}

	});
</script>

</html>
